
.spanmenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}

.MenuOver{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	background-color: Gray;
	color: #EEEEEE;
}

.MenuOut {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #33325d;
	background-color: #EEEEEE;
}

.spanmenublack {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #000000;
}
.spanmenuwhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #33325d;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
.spanmenutextblack {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
}
/*#FFFFFF;*/
.spanmenutextblack:hover {
	text-decoration: none;
	/* color: #e68d00; */
	color: white;
	
}
.spanmenutextwhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
}
.spansubmenuwhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	background-color: #EEEEEE;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	border-bottom-style: solid;

}
.spanmenulink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	color: #33325d;
}
.spanmenulink:hover {
	text-decoration: none;
	color: YELLOW;
}
.whiteback {
	background-image: url(images/whiteback.gif);
	background-repeat: repeat-y;

}
.style1 {
	font-size: 10px;
	font-weight: bold;
}


.RedTitle
{
color: #CF1010;
font-size:16px;
font-weight:800;
}

li
{
	list-style-type:circle;
}


/*===== CSS theme file for CalendarXP 9.0 (Totally configurable) =====*/
/* NOTE: Better use numbered color values instead of literal ones, because opera has problem with the latter in certain cases. */

/* Calendar Day Header - the cells showing "Sunday", "Monday" .... */
.CalHead {cursor:default; text-align:center;}
/* Day of Week - the Anchor inside CalHead showing the day of week */
.DoWAnchor {text-decoration:none; font:bold 7.5pt Tahoma, Verdana, sans-serif; color:white;}
/* Day Column Cell - the TD cell of each day */
.CalCol {}
/* Day Cell - the DIV cell inside TD */
.CalCell {cursor:hand; text-align:center;}
/* Day Number - the Anchor inside DIV showing the day number  */
.CellAnchor {text-decoration:none; font:9pt verdana;}

/* WeekNo Header - the top header cell of the week number column */
.WeekHead {cursor:default; text-align:center; font:bold 10pt arial; color:white;}
/* WeekNo Column Cell - the cells of the week number column */
.WeekCol {cursor:default; text-align:center; background:#b0c4de;}
/* WeekNo Anchor style */
.WeekAnchor {text-decoration:none; font:bold 8pt arial; color:white;}

/* Month navigators - the "<" or ">" used to move to previous or next month */
.MonthNav {vertical-align:middle; height:22px; width:18px; font:bold 10pt arial bold; color:black;}
A.MonthNav:hover {color:yellow}
A.MonthNav:active {color:red}

/* styles for the 3 calendar sections (actually 3 table TDs) */
.CalTop {text-align:center;}
.CalMiddle {}
.CalBottom {text-align:center;}

/* Calendar title - showing year and month. when giDCStyle=0, it's the style of the year/month dropdowns; giDCStyle>0, it's the style to show gsCalTitle.  */
.CalTitle {vertical-align:middle; font:10pt arial; color:black;}

/* The style of internal floating div/layer tags, which are usually used to create the artificial dropdown selectors. */
.FreeDiv {}

/* The style of the outer TABLE tag which is the outer calendar panel. */
/* #outerTable {border:2px ridge #ffffff;} */
/* The style of the inner DIV tag that holds the inner panel of all calendar cells. */
/* #innerDiv {border:1px solid #dcdcdc;} */
/*===== Above CSS styles are commonly used in the script engine =====*/

/*====== Following are additional per-theme styles, e.g. the inner dropdown selectors and today etc. You may have your own defined. ======*/
/*
.BottomAnchor {text-decoration:none; font:bold 9pt Tahoma, Verdana; color:white;}
A.BottomAnchor:hover {color:yellow;}
A.BottomAnchor:active {color:red;}
*/

TD
{
	font-family:Verdana;
	font-size:12px;
	
}